## soapyrtlsdr 0.2.1

=== debian/changelog ===
soapyrtlsdr (0.2.1-2) unstable; urgency=medium

  * Add implement-big-endian-build patch to fix build failure on all big
    endian architectures

 -- Andreas Bombe <aeb@debian.org>  Tue, 16 Aug 2016 22:10:42 +0200

soapyrtlsdr (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #834378)

 -- Andreas Bombe <aeb@debian.org>  Tue, 16 Aug 2016 03:39:42 +0200
