=== debian/control ===
Source: soapyrtlsdr
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>
Build-Depends:
    debhelper (>= 9),
    cmake,
    libsoapysdr-dev,
    librtlsdr-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pothosware/SoapyRTLSDR/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapyrtlsdr.git
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapyrtlsdr.git

Package: soapysdr0.5-2-module-rtlsdr
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: soapysdr0.5-2-module
Description: RTL-SDR device support for SoapySDR
 The Soapy RTL-SDR project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of low cost DVB-T/DAB+ USB dongles
 based on the Realtek RTL2832U chip as receivers.

Package: soapysdr-module-rtlsdr
Architecture: any
Depends: soapysdr0.5-2-module-rtlsdr, ${misc:Depends}
Description: RTL-SDR device support for SoapySDR (default version)
 The Soapy RTL-SDR project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of low cost DVB-T/DAB+ USB dongles
 based on the Realtek RTL2832U chip as receivers.
 .
 This is an empty dependency package that pulls in the RTL-SDR module
 for the default version of libsoapysdr.
