## soapyrtlsdr 0.2.2

=== debian/changelog ===
soapyrtlsdr (0.2.2-2) unstable; urgency=medium

  * Make soapysdr-module-rtlsdr Multi-Arch: same
  * Raise debhelper compat level to 10
  * Remove unnecessary dh_installchangelogs override

 -- Andreas Bombe <aeb@debian.org>  Tue, 10 Jan 2017 03:55:20 +0100

soapyrtlsdr (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Remove implement-big-endian-build patch, applied upstream
  * Add FindRTLSDR.cmake entry to debian/copyright file

 -- Andreas Bombe <aeb@debian.org>  Mon, 12 Sep 2016 01:22:23 +0200
