=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Andreas Bombe <aeb@debian.org>
 Build-Depends:
-    debhelper (>= 9),
+    debhelper (>= 10),
     cmake,
     libsoapysdr-dev,
     librtlsdr-dev
@@ -26,6 +26,7 @@
 
 Package: soapysdr-module-rtlsdr
 Architecture: any
+Multi-Arch: same
 Depends: soapysdr0.5-2-module-rtlsdr, ${misc:Depends}
 Description: RTL-SDR device support for SoapySDR (default version)
  The Soapy RTL-SDR project provides a SoapySDR hardware support module.
