=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --buildsystem=cmake --parallel
+	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=soapysdr0.5-2-module-rtlsdr
-
-override_dh_installchangelogs:
-	dh_installchangelogs Changelog.txt
