## soapyrtlsdr 0.2.4

=== debian/changelog ===
soapyrtlsdr (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Change SoapySDR ABI version in package names and dependencies from 0.5-2
    to 0.6
  * Build-Depend on versioned libsoapysdr0.6-dev instead of libsoapysdr-dev
  * Add Josh Blum copyright line to debian/copyright
  * Bump Standards-Version to 4.0.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Aug 2017 15:26:15 -0400
