=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends:
     debhelper (>= 10),
     cmake,
-    libsoapysdr-dev,
+    libsoapysdr0.6-dev,
     librtlsdr-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/pothosware/SoapyRTLSDR/wiki
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapyrtlsdr.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapyrtlsdr.git
 
-Package: soapysdr0.5-2-module-rtlsdr
+Package: soapysdr0.6-module-rtlsdr
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: soapysdr0.5-2-module
+Provides: soapysdr0.6-module
 Description: RTL-SDR device support for SoapySDR
  The Soapy RTL-SDR project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
@@ -27,7 +27,7 @@
 Package: soapysdr-module-rtlsdr
 Architecture: any
 Multi-Arch: same
-Depends: soapysdr0.5-2-module-rtlsdr, ${misc:Depends}
+Depends: soapysdr0.6-module-rtlsdr, ${misc:Depends}
 Description: RTL-SDR device support for SoapySDR (default version)
  The Soapy RTL-SDR project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
