## soapyrtlsdr 0.2.5

=== debian/changelog ===
soapyrtlsdr (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5
  * Raise debhelper compat level to 11
  * Change Vcs-* fields in debian/control to the salsa repository addresses
  * Link with --as-needed
  * Include /usr/share/dpkg/default.mk in debian/rules instead of defining
    DEB_HOST_MULTIARCH ourselves
  * Bump Standards-Version to 4.1.4, no changes required

 -- Andreas Bombe <aeb@debian.org>  Thu, 10 May 2018 15:26:17 +0200
