=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Andreas Bombe <aeb@debian.org>
 Build-Depends:
-    debhelper (>= 10),
+    debhelper (>= 11),
     cmake,
     libsoapysdr0.6-dev,
     librtlsdr-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/pothosware/SoapyRTLSDR/wiki
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapyrtlsdr.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapyrtlsdr.git
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyrtlsdr
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyrtlsdr.git
 
 Package: soapysdr0.6-module-rtlsdr
 Architecture: any
