=== debian/watch ===
version=4
https://github.com/pothosware/SoapyRTLSDR/releases .*/soapy-rtlsdr-([\d\.]+)\.tar\.(?:xz|gz|bz2)
