## soapyrtlsdr 0.3.0

=== debian/changelog ===
soapyrtlsdr (0.3.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:25:59 +0100

soapyrtlsdr (0.3.0-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2019 17:43:42 +0200

soapyrtlsdr (0.3.0-1) experimental; urgency=medium

  * New upstream version 0.3.0
  * Change SoapySDR ABI version in package names and dependencies from 0.6 to
    0.7
  * Raise debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes required

 -- Andreas Bombe <aeb@debian.org>  Thu, 12 Sep 2019 22:34:15 +0200
