=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Andreas Bombe <aeb@debian.org>
 Build-Depends:
-    debhelper (>= 11),
+    debhelper (>= 12),
     cmake,
-    libsoapysdr0.6-dev,
+    libsoapysdr0.7-dev,
     librtlsdr-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/pothosware/SoapyRTLSDR/wiki
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyrtlsdr
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyrtlsdr.git
 
-Package: soapysdr0.6-module-rtlsdr
+Package: soapysdr0.7-module-rtlsdr
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: soapysdr0.6-module
+Provides: soapysdr0.7-module
 Description: RTL-SDR device support for SoapySDR
  The Soapy RTL-SDR project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
@@ -27,7 +27,7 @@
 Package: soapysdr-module-rtlsdr
 Architecture: any
 Multi-Arch: same
-Depends: soapysdr0.6-module-rtlsdr, ${misc:Depends}
+Depends: soapysdr0.7-module-rtlsdr, ${misc:Depends}
 Description: RTL-SDR device support for SoapySDR (default version)
  The Soapy RTL-SDR project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
