=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	dh_auto_configure -- -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=soapysdr0.6-module-rtlsdr
+	dh_installdocs --link-doc=soapysdr0.7-module-rtlsdr
