## soapyrtlsdr 0.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,12 @@
 
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 include_directories(${RTLSDR_INCLUDE_DIRS})
+
+# Test for Atomics
+include(CheckAtomic)
+if(NOT HAVE_CXX_ATOMICS_WITHOUT_LIB OR NOT HAVE_CXX_ATOMICS64_WITHOUT_LIB)
+    set(ATOMIC_LIBS "atomic")
+endif()
 
 #enable c++11 features
 if(CMAKE_COMPILER_IS_GNUCXX)
@@ -45,16 +51,26 @@
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11 -Wc++11-extensions")
 endif(APPLE)
 
+# check if rtlsdr library includes support for bias-tee
+include(CheckFunctionExists)
+set(CMAKE_REQUIRED_LIBRARIES ${RTLSDR_LIBRARIES})
+check_function_exists(rtlsdr_set_bias_tee HAS_RTLSDR_SET_BIAS_TEE)
+unset(CMAKE_REQUIRED_LIBRARIES)
+if (HAS_RTLSDR_SET_BIAS_TEE)
+    add_definitions(-DHAS_RTLSDR_SET_BIAS_TEE)
+endif()
+
 set(OTHER_LIBS "" CACHE STRING "Other libraries")
 
 SOAPY_SDR_MODULE_UTIL(
     TARGET rtlsdrSupport
     SOURCES
         SoapyRTLSDR.hpp
-        Registation.cpp
+        Registration.cpp
         Settings.cpp
         Streaming.cpp
     LIBRARIES
         ${RTLSDR_LIBRARIES}
+        ${ATOMIC_LIBS}
         ${OTHER_LIBS}
 )
