=== debian/changelog ===
soapyrtlsdr (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Adapt d/watch to GitHub release list changes and make it accept
    soapy-rtl-sdr tag names in addition to soapy-rtlsdr
  * Remove --as-needed linker option, it is the default now
  * Use https for format field URL in d/copyright

 -- Andreas Bombe <aeb@debian.org>  Sun, 30 Jan 2022 18:34:07 +0100

soapyrtlsdr (0.3.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Bombe <aeb@debian.org>  Tue, 07 Sep 2021 01:29:16 +0200

soapyrtlsdr (0.3.0-3) experimental; urgency=medium

  * Change SoapySDR ABI version in package names and dependencies from 0.7 to
    0.8
  * Set debhelper compat level in Build-Depends
  * Raise debhelper compat level to 13
  * Bump Standards-Version to 4.6.0, no changes required
  * Add Rules-Requires-Root field to d/control

 -- Andreas Bombe <aeb@debian.org>  Fri, 27 Aug 2021 01:48:09 +0200
