## soapyrtlsdr 0.3.3

=== debian/changelog ===
soapyrtlsdr (0.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Repository.

  [ A. Maitland Bottoms ]
  * Update to soapy-rtl-sdr-0.3.3-12-gb1f568d (Closes: #1113522)
  * Update standards version to 4.7.2, no changes needed.

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 21 Oct 2025 20:44:24 -0400

soapyrtlsdr (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Bump Standards-Version to 4.6.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Tue, 25 Oct 2022 01:35:59 +0200
