=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Andreas Bombe <aeb@debian.org>
+Uploaders: Andreas Bombe <aeb@debian.org>,
+           A. Maitland Bottoms <bottoms@debian.org>
 Build-Depends:
     debhelper-compat (= 13),
     cmake,
     libsoapysdr0.8-dev,
     librtlsdr-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pothosware/SoapyRTLSDR/wiki
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyrtlsdr
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyrtlsdr.git
