=== debian/watch ===
version=4
https://github.com/pothosware/SoapyRTLSDR/tags .*/soapy-rtl-?sdr-([\d\.]+)\.tar\.(?:xz|gz|bz2)
